@media (max-width:1500px) {
	.centerContainer {
		width: 80%;
	}
}

@media (max-width:1300px) {
	.centerContainer {
		width: 100%;
	}
}

@media (max-width:1000px) {
	.centerContainer {
		width: 100%;
	}

    .shapewindow {
        width: calc(50% - 2.5em);
        min-height: calc(100% / 2);
    }

    #dogshrinesummary {
        width: calc(100% - 2em);
        margin: 1em;
        left: unset;
        position: absolute;
        bottom: 0px;
        top: calc(100% / 2 + 2em);
        min-height: calc(100% / 2 - 4em)
    }

    #dogcontainer {
        height: calc(1700px + 20em);
    }
}

@media (max-width:800px) {
	.dogsectioncontainer {
        display:block;
    }

    .dogsectioncontainer img:first-child {
        display:block;
        margin-left:0px;
        margin-right:auto;
    }

    .dogsectioncontainer img:last-child {
        display:block;
        margin-right:0px;
        margin-left:auto;
    }
}

@media (max-width:699px) {
	.centerContainer {
		width: 100%;
	}

    #dogshrinesummary, .shapewindow {
        width: calc(100% - 2em);
        margin: 1em;
        left: unset;
        position: relative;
        display: inline-block;
        height: unset;
        left:unset;
        right:unset;
        top:unset;
        bottom:unset;
    }

    #pentagonwindow, #trianglewindow {
        left:unset;
        right:unset;
        top:unset;
        bottom:unset;
    }

    #dogcontainer {
        position: static;
        display: block;
        height: unset;
    }
}